Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 09:21:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered delivery from you. The delivery guy called me today and said I'm in front of the building, I politely explained to him that I'm at the exit of the building and that I can only pay by card in a hurry like this or that he can come tomorrow, to which he started blackmailing me so that he can't come tomorrow to pick up delivery today to go to the reception and ask the reception for money and similar nonsense. No one called me and told me the approximate time when the delivery would be made or how I could pay, but he just showed up when I was already in the exit and on my way out and started talking nonsense. His job is to deliver and I don't understand where he has the right to blackmail me, after this I'm thinking of returning the package and never ordering again because this is extremely rude and unprofessional, someone needs to give them adequate training for
  their job. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5485073